#comingSoonBody {
  background-image: url(./assets/images/Coming-Soon-Bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  background-color: #285C7733;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
}

#comingSoonBody .input-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: start;
}

#comingSoonSection select {
  -webkit-appearance: none;
  -moz-appearance: none;
}

#comingSoonSection {
  padding: 20px 0 80px;
  background-color: transparent;
}

.logo {
  max-width: 200px;
  width: 100%;
}

.soon_title {
  max-width: 526px;
  margin: 10px 0 30px;
  font-size: 40px;
  line-height: 47px;
  color: #000;
}

.form_title {
  margin-bottom: 1rem;
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
  color: #000;
}

.g-20 {
  gap: 20px;
}

.input-wrapper {
  width: 100%;
  flex-wrap: wrap;
}

.inputs {
  padding: 10px 20px;
  border: 0.4px solid #bdbdbd;
  font-size: 16px;
  line-height: 22.4px;
  font-weight: 400;
  color: #6b6b6b;
  background-color: #FFF;
}

::-ms-input-placeholder {
  /* Edge 12-18 */
  text-transform: capitalize;
}

::placeholder {
  text-transform: capitalize;
}

button {
  margin: 0 auto;
  padding: 10px 50px;
  font-size: 18px;
  font-weight: 500;
  line-height: 21.04px;
  background-color: #265774;
  color: #fff;
  text-transform: uppercase;
  /*box-shadow: 0px 5.512499809265137px 16.537498474121094px 0px #252c6133;*/
  box-shadow: 0px 2.362499952316284px 6.299999713897705px 0px #8890c240;
  border-radius: 3.15px;
}

.form_block {
  width: 100%;
  max-width: 759px;
  padding: 40px 60px;
  background-color: #fff;
  background-image: url(./assets/images/coming_soon_form_bg.svg);
  background-repeat: no-repeat;
  background-position: right bottom;
  box-shadow: 0px 0px 20px 4px #002C3433;
}

textarea {
  width: 100%;
  resize: none;
}

#comingSoonSection .social-links {
  max-width: fit-content;
  margin: 20px auto 0;
}

@media only screen and (max-width: 768px) {
  #comingSoonBody {
    background-position: bottom;
  }

  #comingSoonSection {
    padding: 10px 0 80px;
  }

  .soon_title {
    margin: 10px 0 15px;
    font-size: 22px;
    line-height: 27px;
  }

  .form_block {
    max-width: 90%;
    padding: 20px;
  }

  .form_title {
    margin-bottom: 0.5rem;
    font-size: 18px;
    line-height: 22px;
  }

  button {
    width: 100%;
  }

  .social-links {
    column-gap: 0;
  }

  /* 
  .social-link {
    background-color: #265774;
    border-radius: 5px;
  } */
}